export default ({request}) => ({
    /**
     * @description 登录
     * @param {Object} data 登录携带的信息
     */
    //弹框列表
     dialogList(data) {
      return request({
        url: `/n-basic-edge/basic/getCornByHouseId`,
        method: 'post',
        data
      })
    },
//新增
   
    
  
 
  
  })
  
  